3.3.2 ipa-server-dns.x86_64 and freeipa-server-dns

There is a conflict between the ipa-server-dns.x86_64 package and the freeipa-server-dns package in the ol7_x86_64_latest ULN channel. The .x86_64 version of the ipa-server-dns package has been superseded by a .noarch package for Oracle Linux 7 update 3.

To avoid the conflict you should exclude the ipa-server-dns.*.x86_64 package in your Yum configuration. See Oracle® Linux 7: Administrator's Guide for more information on how to exclude packages. (Bug ID 25054687)